body{padding-top:50px;font-family:'harabara_maisharabara_mais';font-size:16px}
body.active{overflow:hidden}
ul,li{padding:0;margin:0;list-style:none}
h1,h2,h3,h4,h5,h6{padding:0;margin:0}
a,a:hover,button,.btn{text-decoration:none;outline:none}
.text-danger{color:red}
.text-warning{color:orange}
.btn{padding:7px 30px;font-size:18px;border-radius:50px}
.btn-default{background:none;color:#fff;border:#fff solid 2px;transition:.5s}
.btn-default:hover{background:#f1f1f1;color:#7453c6;transition:.5s}
.btn-primary{background:#7453c6;border:#7453c6 solid 2px;transition:.5s}
.btn-primary:hover{background:#5835af;transition:.5s}
::-webkit-scrollbar{width:8px;height:8px;background-color:rgba(255,255,255,0.1);position:absolute;z-index:10000}
::-webkit-scrollbar-thumb{background-color:#181534}
::-moz-scrollbar{width:8px;height:8px;background-color:rgba(255,255,255,0.1);position:absolute;z-index:10000;right:0}
::-moz-scrollbar-thumb{background-color:#181534}
.v2Branding{color: #f54a4a;font-style: normal;}
header{display:block;position:fixed;left:0;top:0;width:100%;z-index:9;background:#7453c6;box-shadow:0 1px 24px 0 rgba(0,0,0,0.09)}
header .logoBox{display:block}
/*header .logoBox img{height:35px}*/
header .logoBox a{font-family: 'harabara_mais_bharabaramaisBd'; color: #fff;font-size: 30px;line-height: 50px;display: inline-block;}
header #nav-toggle{padding:12px 0 0 10px;margin-top:12px;cursor:pointer;width:35px;height:35px;float:right;border-radius:2px;display:none}
header #nav-toggle span,#nav-toggle span:before,#nav-toggle span:after{content:'';cursor:pointer;height:2px;width:25px;background:#fff;position:absolute;display:block}
header #nav-toggle span:before{top:-8px}
header #nav-toggle span:after{bottom:-8px}
header #nav-toggle span,#nav-toggle span:before,#nav-toggle span:after{transition:all 200ms ease-in-out}
header #nav-toggle.active span{background-color:transparent}
header #nav-toggle.active span:before,#nav-toggle.active span:after{top:0}
header #nav-toggle.active span:before{transform:rotate(45deg)}
header #nav-toggle.active span:after{transform:rotate(-45deg)}
nav{display:block}
nav ul{display:block;float:right}
nav ul li{display:inline-block;transition:.3s;position:relative}
nav ul li a{padding:0 15px;color:#fff;line-height:50px;display:block;transition:.3s}
nav ul li a:hover{background:#fff;color:#7453c6;transition:.3s}
.newsletterSection{margin-bottom:-180px;background:url(../images/newsletter-bg.png) no-repeat center top;position:relative;height:350px}
.newsletterSection .newsletterBox{padding:60px;margin-top:50px;display:block}
.newsletterSection .newsletterBox h5{padding-bottom:10px;font-size:25px;color:#000;font-family:'harabara_mais_lharabaramaisLt'}
.newsletterSection .newsletterBox .form-control{border:#7453c6 solid 1px;height:45px;line-height:45px;font-size:18px}
.newsletterSection .newsletterBox .btn-primary{border-radius:0 5px 5px 0;height:45px}
footer{padding:70px 0;background:#7453c6 url(../images/footer-bg.png) no-repeat bottom center;display:block;text-align: center;}
footer h6{padding:0 0 10px;font-size:25px;color:#fff;font-family:'harabarabold'; text-transform: uppercase;}
footer p{color:#fff}
footer p strong{padding-bottom:5px;font-size:18px;color:#fff;font-family:'harabarabold';font-weight:400;display:block}
footer ul{display:block}
footer ul li{ margin: 0 10px; display:inline-block;color:#fff}
footer ul li a{color:#fff;line-height:30px;outline:none;transition:.5s;display:inline-block}
footer ul li a:hover{color:#f1f1f1;transition:.5s}
footer .socialBox{display:block;}
footer .socialBox ul{padding:5px 0 35px 0; display:block}
footer .socialBox ul li{ margin: 0 5px;display:inline-block}
footer .socialBox ul li a{padding:5px;font-size:20px;color:#fff;transition:.3s;border:#f1f1f1 solid 1px;width:40px;height:40px;text-align:center}
footer .socialBox ul li a:hover{color:#f1f1f1;transition:.3s;border-radius:50%}
.copyRightBox{padding:10px 15px;background:#7453c6;text-align:center;display:block;color:#f1f1f1;font-family:'harabara_mais_lharabaramaisLt'}
.commonHeaderBox{padding:50px 0;display:block;background:#f1f1f1 url(../images/common-header.png) no-repeat left top;height:200px}
.commonHeaderBox h1{padding:0;margin:0;font-family:'harabarabold';font-size:50px;color:#333}
.commonHeaderBox .breadcrumb{padding:0;margin:0;background:none}
@media screen and (max-width:1024px) {
body{font-size:14px}
.commonHeaderBox h1 {font-size: 40px;}
}
@media screen and (max-width:768px) {
header #nav-toggle{display:block}
nav{position:fixed;top:50px;right:-500px;overflow:hidden;overflow-y:auto;height:100vh;width:100%; max-width: 320px; background:#333;z-index:99;transition:.3s}
nav.active{right:0;transition:.3s}
nav .closeBtn em{font-size:25px;color:#fff;padding:7px 14px}
nav ul{float:none}
nav ul li{margin:0;display:block;border-top:#444444 solid 1px}
nav ul li a{padding: 0 10px;color:#fff;text-align:left}
}
@media screen and (max-width:480px) {
header .logoBox a{font-size:21px;}
footer{padding:50px 0!important;}
footer h6{padding:0;border-bottom:#dedede solid 1px;line-height:40px;text-align:center}
footer ul{padding:10px}
footer .socialBox{margin-top:30px;text-align:center}
.newsletterSection .newsletterBox{padding:60px 0}
.newsletterSection{margin-bottom:inherit;height:auto}
.commonHeaderBox {padding: 20px 0; height: auto;}
.commonHeaderBox h1 {font-size: 35px;}
}